
{% extends "base.html.twig" %}

{% block title %}
    Regiustro de usuarios
{% endblock %}


{%block body %}
    <div class="example-wrapper">
        <div class="container">
        {{ form_start(formulario) }}
        {{ form_widget(formulario) }}
        {{ form_end(formulario) }}
        </div>
    </div>
{% endblock %}

